---
term: (fe) hin noce
slug: (fe) hin noce
alt forms:
- fe hin noce
- hin noce
search terms:
  glb:
  - fe hin noce
  - hin noce
  - (fe) hin noce
  - hin
  - noce
  eng:
  - tonight
  epo:
  - ĉinokte
  - ĉi tiu nokton
  spa:
  - esta noche
  - hoy en la noche
ipa: ˈ(fe) ˈxin ˈnot͡ʃe
ipa link: http://ipa-reader.xyz/?text=ˈ(fe) ˈxin ˈnot͡ʃe&voice=Ewa
status: false
category: phrase
word class: jm.p
trans html:
  eng: tonight
  epo: ĉinokte, ĉi tiu nokton
  spa: esta noche, hoy en la noche
trans:
  eng:
  - - tonight
  epo:
  - - ĉinokte
    - ĉi tiu nokton
  spa:
  - - esta noche
    - hoy en la noche
etymology:
  derived:
  - fe
  - ','
  - hin
  - ','
  - noce
rhymes:
- (fe) hin noce
- abece
- bonnoce
- conce
- ice
- manprince
- midinoce
- murace
- noce
- prince
rhyme trans:
  (fe) hin noce:
    word class: jm.p
    eng: tonight
    epo: ĉinokte, ĉi tiu nokton
    spa: esta noche, hoy en la noche
  abece:
    word class: b.oj
    eng: alphabet, ABCs; alphabetize
    epo: aboco, alfabeto; alfabetigi
    spa: alfabeto, abecedario; alfabetizar
    deu: Alphabet, Abc
  bonnoce:
    word class: il
    eng: good night
    epo: bonan nokton
    spa: buenas noches (<em>saludo</em>)
  conce:
    word class: b
    eng: beak
    epo: beko
    spa: pico (de ave)
  ice:
    word class: b
    eng: letter c
    epo: litero c
    spa: (letra) c, ce
  manprince:
    word class: b
    eng: prince
    epo: prinĉo
    spa: pr&iacute;ncipe
  midinoce:
    word class: b
    eng: midnight
    epo: noktomezo, meznokto
    spa: medianoche
  murace:
    word class: b
    eng: ant, <em>Formicoidea</em>
    epo: formiko
    spa: hormiga, <em>Formicoidea</em>
  noce:
    word class: b
    eng: night
    epo: nokto
    spa: noche
  prince:
    word class: b
    eng: prince, princess
    epo: princo, princino
    spa: pr&iacute;ncipe, princesa
...
